/*****************************************************************
This stylesheet contains all the styles for navigational items 
within the page

NOTE: refer to mods.css for IE 3px hack used to position the 
banner menu.

/* This is the banner with the horizontal menu structure. Ref to itsanhonour.gov.au */
#bannerMenu_horizontal {
	margin: 0;
	display:block;
	height: 17px;
	text-align:right;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #E1C177;
	list-style-type: none;
	border-top: 1px solid #000;/*'#FF7;*/
	border-bottom: 1px solid #000;/*#FF7;*/
}

#bannerMenu_horizontal li {
	display: inline;
	font-size: 1em;
	margin: 0;
	border-right: 1px solid #fff;
	padding: 0 5px;
	height: 20px;
}

#bannerMenu_horizontal li.lastHeaderList {
	border-bottom: 0;
	border-right: 0;
}

#bannerMenu_horizontal a {
	height: 20px;
}

/* the default look and feel of the banner horizontal menu links */
#bannerMenu_horizontal a:link, 
#bannerMenu_horizontal a:visited, 
#bannerMenu_horizontal a:hover,
#bannerMenu_horizontal a:active {
	color: #000;
	text-decoration: none;
	font-size: .90em;
	font-weight: 700;
	padding: 0 5px;
}

/* colour change as users hover/focus and click on menu items in the banner  */
#bannerMenu_horizontal a:active, 
#bannerMenu_horizontal a:hover {
	color: #fff;
	text-decoration: underline;
} 

/* this is the style applied to the currently active menu on the banner. */
#bannerMenu_horizontal a:link.currentPage,
#bannerMenu_horizontal a:hover.currentPage,
#bannerMenu_horizontal a:focus.currentPage,
#bannerMenu_horizontal a:active.currentPage,
#bannerMenu_horizontal a:visited.currentPage {
	/*background-color: #bbb;*/
	color: #fff;
}

/******************************************************************
				Start jump link styles
******************************************************************/
/* There are four jump link definitions.  The first two are used in the verticle menu banner
and three and four are used in the horizontal menu banner.
*/

/* these are used in the horizontal menu banner */
#bannerMenu_horizontal li#jumpLinksThree,
#bannerMenu_horizontal li#jumpLinksFour {
	position: absolute;
	padding-top: 0;
	list-style-type: none;
	font-size: 12px;
	left: 0;
    border-right:0px solid #E1C177;
}

#bannerMenu_horizontal li#jumpLinksFour {
	left: 11.3em;
}


#bannerMenu_horizontal li#jumpLinksThree a:link, 
#bannerMenu_horizontal li#jumpLinksThree a:visited,
#bannerMenu_horizontal li#jumpLinksFour a:link,
#bannerMenu_horizontal li#jumpLinksFour a:visited {
	background-color: inherit;
	color: #E1C177;
}

#bannerMenu_horizontal li#jumpLinksThree a:active,
#bannerMenu_horizontal li#jumpLinksFour a:active {
	background-color: inherit;
	color: #fff;
	text-decoration: underline;
}

#bannerMenu_horizontal li#jumpLinksThree a:hover,
#bannerMenu_horizontal li#jumpLinksFour a:hover {
	background-color: inherit;
	color: #fff;
	text-decoration: underline;
}

#bannerMenu_horizontal li#jumpLinksThree a:focus,
#bannerMenu_horizontal li#jumpLinksFour a:focus {
	background-color: inherit;
	color: #fff;
	text-decoration: underline;
}
/******************************************************************
				End banner with horizontal menu structure
******************************************************************/

/******************************************************************
				Start Breadcrumb styles
******************************************************************/
#breadcrumb {
	margin: 0 0 6px 0;
	padding: 3px 28.5em 3px 10px;
	background-color: inherit;
	color: #012342;
	font-size: .9em;
	text-decoration: none;
	line-height: 1.5em;
	border-bottom: 1px solid #ccc;
}

#breadcrumb span {
	font-weight: 700;
}
	
#breadcrumb a:link {
	text-decoration : underline;
	background-color: inherit;
	color: #0000ff;
}

#breadcrumb a:visited {
	background-color: inherit;
	color: #0000ff;
	text-decoration: underline;
	font-weight: normal;
}

#breadcrumb a:hover {
	color : #485178;
	background-color: #fff;
}
/******************************************************************
				End Breadcrumb styles
******************************************************************/

/******************************************************************
-------------------------------------------------------------------
				Start Left menu styles
-------------------------------------------------------------------
******************************************************************/

/*****************************************************************
NOTE: refer to mods.css for IE hack used to position the left menu
as margin-left varies from IE to Mozilla based browsers.
*****************************************************************/
#leftMenu {
	position: relative;
	width: 175px;
	float: left;
	padding: 0;
	margin-top: 0;
	margin-left: -180px;
	line-height: 1.090;
	list-style-type: none;
	height: 1%;
	z-index: 1000;
	background-color: #1D7373;
}

#leftMenu li {
	padding: 0;
	background-color: #165858;
	color: inherit;
}

#leftMenu li.last{
	border-bottom: 1px solid #ccc;
}

#leftMenu a:link, 
#leftMenu a:hover, 
#leftMenu a:focus, 
#leftMenu a:active, 
#leftMenu a:visited {
	display: block;
	color: #fff;
	font-size: 0.95em;
	font-weight: 700;
	padding-left: 2px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: none;
	width: 174px;
	max-width: 180px;
	border-top: 1px solid #ccc;
	background-color: #279E9E;
}

#leftMenu a:hover, #leftMenu a:focus {
	background-color: #D2A031;
	color: #fff;
}

#leftMenu a:active {
/*	background-color: #4F91C1;*/
	color: #fff;
}


#leftMenu a:link.currentPage,
#leftMenu a:hover.currentPage,
#leftMenu a:focus.currentPage,
#leftMenu a:active.currentPage,
#leftMenu a:visited.currentPage {
	background-image: url(/images/arrow5.gif);
	background-position: right;
	background-repeat: no-repeat;
}

/* this style is used in the main left navigation.
It is applied on the last link "site Search" to turn
off the border at the bottom*/
#leftMenu a:link.searchLink, 
#leftMenu a:hover.searchLink, 
#leftMenu a:focus.searchLink, 
#leftMenu a:active.searchLink, 
#leftMenu a:visited.searchLink {
	border: 0;
	color: #fff;
}

#leftMenu a:hover.searchLink, 
#leftMenu a:focus.searchLink, 
#leftMenu a:active.searchLink {
	background-color: #978A79;
   text-decoration: underline;
	color: #fff;
}

/******************************************************************
				end left menu - first level
******************************************************************/

/******************************************************************
				Start left menu - second level
******************************************************************/
#leftMenu ul li {
	list-style: none;
}


/*  refer to mods.css for IE adjustment */
#leftMenu li ul {
	list-style-type: none;
}

/*  refer to mods.css for IE adjustment */
#leftMenu li ul li {
	background-color: #E1C177;
	color: inherit;
	margin-left: -40px;
}

#leftMenu li ul li a:link {
	padding-left: 14px;
	width: 161px;
	background-color: #5ABABA;
	color: #FFF;
	border-left: 2px solid #FF9900;
	border-right: 2px solid #F99806;
	border-top: 1px solid #ccc;
	border-bottom: none;
}

#leftMenu li ul li a:visited {
	
	padding-left: 14px;
	width: 161px;
	background-color: #5ABABA;
	color: #FFF;
	border-left: 2px solid #FF9900;
	border-right: 2px solid #F99806;
	border-top: 1px solid #ccc;
	border-bottom: none;
	/*padding-left: 14px;
	width: 160px;
	background-color: #6CC;
	color: #000;
	border-left: 2px solid #F0D8A4;*/
}

#leftMenu li ul li a:hover {
	padding-left: 14px;
	width: 160px;
	background-color: #E1C177;
	color: #000;
	border-left: 3px solid #F99806;
	border-right: 2px solid #F99806;
}

#leftMenu li ul li a:active {
	padding-left: 14px;
	width: 160px;
	background-color: #990;
	color: #fff;
	border-left: 1px solid #F99806;
    border-top: 0px solid #ccc;
}

#leftMenu li ul li a:link.currentPage,
#leftMenu li ul li a:hover.currentPage,
#leftMenu li ul li a:focus.currentPage,
#leftMenu li ul li a:active.currentPage,
#leftMenu li ul li a:visited.currentPage {
	background-image: url(/images/arrow5.gif);
	background-position: right;
	background-repeat: no-repeat;
}

/******************************************************************
				End left menu - second level
******************************************************************/

/******************************************************************
				Start left menu - third level
******************************************************************/

#leftMenu  li ul li ul li {
	list-style-type: none;
	background-color: #4F91C1;
	color: #fff;
}

#leftMenu li ul li ul li a:link {
	padding-left: 10px;
	width: 161px;
	background-color: #65ABCF; 
	color: #fff;
	border-top: 1px solid #ccc;
	border-bottom: none;
	border-left: 8px solid #1561D2;
}

#leftMenu li ul li ul li a:visited {
	padding-left: 10px;
	width: 161px;
	background-color: #65ABCF; 
	color: #fff;
	border-left: 8px solid #1561D2;

}

#leftMenu li ul li ul li a:hover {
	padding-left: 10px;
	width: 161px;
	background-color: #65ABCF; 
	color: #fff;
	border-left: 8px solid #F99806;

}

#leftMenu li ul li ul li a:active {
	padding-left: 10px;
	width: 161px;
	background-color: #65ABCF; 
	color: #fff;
	border-left: 8px solid #F99806;
}

#leftMenu li ul li ul li a:link.currentPage,
#leftMenu li ul li ul li a:hover.currentPage,
#leftMenu li ul li ul li a:focus.currentPage,
#leftMenu li ul li ul li a:active.currentPage,
#leftMenu  li ul li ul li a:visited.currentPage {
	background-image: url(/images/arrow5.gif);
	background-position: right;
	background-repeat: no-repeat;
}


/******************************************************************
				End left menu - third level
******************************************************************/

/******************************************************************
				Start left menu - fourth level
******************************************************************/

#leftMenu  li ul li ul li ul li{
	background-color: #627FA8;
	color: #fff;
}

#leftMenu li ul li ul li ul li a:link {
	padding-left: 7px;
	width: 162px;
	background-color: #95C8D7;
	color: #fff;
	border-top: 1px solid #ccc;
	border-bottom: none;
	border-left: 10px solid #1561D2;
}

#leftMenu li ul li ul li ul li a:visited {
	padding-left: 7px;
	width: 162px;
	background-color: #95C8D7;
	color: #fff;
	border-top: 1px solid #ccc;
	border-bottom: none;
	border-left: 10px solid #1561D2;
}

#leftMenu li ul li ul li ul li a:hover {
	padding-left: 7px;
	width: 162px;
	background-color: #95C8D7;
	color: #fff;
	border-top: 1px solid #ccc;
	border-bottom: none;
	border-left: 10px solid #F99806;
}

#leftMenu li ul li ul li ul li a:active {
	padding-left: 7px;
	width: 162px;
	background-color: #95C8D7;
	color: #fff;
	border-top: 1px solid #ccc;
	border-bottom: none;
	border-left: 10px solid #F99806;
}

#leftMenu li ul li ul li ul li a:link.currentPage,
#leftMenu li ul li ul li ul li a:hover.currentPage,
#leftMenu li ul li ul li ul li a:focus.currentPage,
#leftMenu li ul li ul li ul li a:active.currentPage,
#leftMenu li ul li ul li ul li a:visited.currentPage {
	background-image: url(/images/arrow5.gif);
	background-position: right;
	background-repeat: no-repeat;
}

/******************************************************************
				End left menu - fourth level
******************************************************************/



/******************************************************************
-------------------------------------------------------------------
				End left menu styles
-------------------------------------------------------------------
******************************************************************/

/******************************************************************
-------------------------------------------------------------------
				Start Right Menu styles
-------------------------------------------------------------------
******************************************************************/

#rightMenu {
	position: relative; 
	float: right; 
	line-height: 1.7;
	background-color: #eee;
	/* background-image: url(/images/right_menu_background.gif);*/
	background-repeat: repeat-y;
	color: inherit;
	width: 175px; 
	margin-top: -0.01em;   /*this is for mozilla */
	padding-left: 10px;

}


/******************************************************************
				Start right menu Info Block styles
				ref to pm.gov.au
******************************************************************/
#rightMenu .infoblock h1 {
	border-bottom: none;
	font-size: 1.1em;
	padding: 5px 2px 5px 35px;
	margin: 10px 0 3px 5px;
	height: 1%;
	color: #063;
	background-image: url(/images/icon_web.gif);
	background-repeat: no-repeat;
	background-position: middle left;
}

#rightMenu .infoblock h1.no_bg {
	background-image: none;
	padding: 5px 2px 5px 5px;
}

#rightMenu .infoblock h1.grads {
	border-bottom: none;
	font-size: 1em;
	padding: 5px 2px 0 5px;
	margin: 10px 0 3px 8px;
	height: 1%;
	color: #126bc5;
	background-image: none;
}

#rightMenu .infoblock h2 {
	border-bottom: none;
	font-size: 0.95em;
	padding: 5px 2px 5px 5px;
	margin: 5px 0 3px 8px;
	height: 1%;
	color: #063;
	font-style: normal;
}

#rightMenu .infoblock h1.weblink {
	border-bottom: none;
	font-size: 0.95em;
	padding: 5px 2px 10px 35px;
	margin: 15px 0 3px 8px;
	height: 1%;
	color: #126bc5;
	background-image: url(/images/icon_sound.gif);
	background-repeat: no-repeat;
	background-position: top left;
}

#rightMenu .infoblock p{
 	margin: 0 5px 5px 10px;
	font-size: 0.9em;
	word-spacing: 0.1em;	
}

#rightMenu .infoblock img.article{
	padding: 2px;
	margin: 5px 8px 0 0;
	border: 1px solid #a3a28b;
	background-color: #fff;
}

#rightMenu .infoblock a{
	text-decoration: none;
}

/*#rightmenu div.infoblock p {
 	margin: 10px 10px 0;
	font-size: .9em;
}

#rightmenu div.infoblock a {
	font-size: 1em;
	padding: 0;
}*/

/******************************************************************
				End right menu Info Block styles
******************************************************************/


/******************************************************************
			Start right menu Info Blocks without right menu
						Edited 27 November 2008	
******************************************************************/


#block {
	position: relative; 
	float: right; 
	line-height: 1.7;
	background-color: #eee;
	/* background-image: url(/images/right_menu_background.gif);*/
	background-repeat: repeat-y;
	color: inherit;
	width: 175px; 
	margin-top: -0.01em;   /*this is for mozilla */
	border: 1px solid black
}


#block .infoblock h1 {

	font-size: 0.95em;
 	height: 24px;
	padding-left: 35px;
	padding-top: 2px;
	padding-bottom: 0;
	color: #fff;
	background-color: #627FA8;
	background-repeat: no-repeat;
	margin-bottom: 10px;
	margin-top: 0;
	
	/*border: 1px solid black;
	font-size: 0.95em;
	padding: 0 2px 5px 35px;
	height: 1%;
	color: #126bc5;
	background-image: url(/images/icon_web.gif);
	background-repeat: no-repeat;
	background-position: middle left;*/
}

#block  .infoblock h1.no_bg {
	background-image: none;
	padding: 5px 2px 5px 5px;
}

#block  .infoblock h1.grads {
	border-bottom: none;
	font-size: 1em;
	padding: 5px 2px 0 5px;
	margin: 10px 0 3px 8px;
	height: 1%;
	color: #126bc5;
	background-image: none;
}

#block  .infoblock h2 {
	border-bottom: none;
	font-size: 1em;
	padding: 5px 2px 5px 5px;
	margin: 5px 0 3px 8px;
	height: 1%;
	color: #126bc5;
	font-style: normal;
}

#block  .infoblock h1.weblink {
	border-bottom: none;
	font-size: 0.95em;
	padding: 5px 2px 10px 35px;
	margin: 15px 0 3px 8px;
	height: 1%;
	color: #126bc5;
	background-image: url(/images/icon_sound.gif);
	background-repeat: no-repeat;
	background-position: top left;
}

#block  .infoblock p{
 	margin: 0 5px 5px 10px;
	font-size: 0.9em;
	word-spacing: 0.1em;	
}

#block  .infoblock img.article{
	padding: 2px;
	margin: 5px 8px 0 0;
	border: 1px solid #a3a28b;
	background-color: #fff;
}

#block  .infoblock a{
	text-decoration: none;
}

 .infoblock ul{
 	font-size: 0.9em;
	word-spacing: 0.1em;	
}

#block .infoblock li {
list-style-type: none;
margin-left: -25px;
}

/*****************************************************************
             Start home Page right box
******************************************************************/

#homebox {
	position: relative; 
	float: right; 
	line-height: 1.7;
	background-color: #eee;
	background-repeat: repeat-y;
	color: inherit;
	margin-top: -0.01em;   /*this is for mozilla */
	width: 182px; 
	padding-left: 25px;
	margin-top: 30px;
	margin-right: 10px;
	border: 3px solid #fff;
}

#homebox h1 {
	border-bottom: none;
	font-size: 1.1em;
	padding: 5px 2px 5px 35px;
	/*margin: 10px 0 3px 5px;*/
	height: 1%;
	color: #063;
	background-image: url(/images/icon_web.gif);
	background-repeat: no-repeat;
	background-position: middle left;
}

#homebox .infoblock h1.no_bg {
	background-image: none;
	padding: 5px 2px 5px 5px;
}

#homebox p
{
 	margin: 0 5px 5px 10px;
	font-size: 0.9em;
	word-spacing: 0.1em;	
}

#homebox .infoblock li{
 	margin: 0 5px 5px 10px;
	font-size: 0.9em;
	word-spacing: 0.1em;	
}

/*****************************************************************
             End home Page right box
******************************************************************/


/******************************************************************
				End right menu Info Blocks without right menu
******************************************************************/



/******************************************************************
-------------------------------------------------------------------
				End right menu styles
-------------------------------------------------------------------
******************************************************************/

/******************************************************************
				Start footer styles
******************************************************************/
#footer {
	display:block;
	height: 20px;
	background-color: #E1C177;
	color: #000;
	text-align:center;
	padding-top: 2px;
	font-size: 0.95em;
	margin: 0;
	list-style-type: none;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

#footer li {
	border-left: 1px solid #000;
	display: inline;
}

#footer a:link, 
#footer a:hover, 
#footer a:visited, 
#footer a:active {
	text-decoration: none;
	background-color: inherit;
	color: #000;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
} 

#footer a:hover {
	background-color: inherit;
	color: #fff;
	text-decoration: underline;
}

#footer li.noBar {
	border-left: 0;
}

.clearFooter {
	clear:both;
	height: 20px;
}
/******************************************************************
				End footer styles
******************************************************************/

.documentindex {
	font-size: 1em;
	margin: 0 0 0 60px;
	padding: 0;
}

.nextpage {
	font-size: 0.9em;
}